{% extends 'base.html.twig' %}

{% block body %}
    <h1>Inscription ! </h1>

    {{ form_start(form) }}
    {{ form_row(form.username , {'label': 'Nom d\'utilisateur','attr': {'placeholder': 'Nom d\'utilisateur'}}) }}
    {{ form_row(form.email , {'label': 'Email','attr': {'placeholder': 'Adresse email'}}) }}
    {{ form_row(form.password , {'label': 'Mot de passe','attr': {'placeholder': 'Mot de passe'}}) }}
    {{ form_row(form.confirm_password , {'label': 'Confirmer le mot de passe','attr': {'placeholder': 'Confirmer le Mot de passe'}}) }}
    <button type="submit" class="btn btn-outline-success">Inscription !</button>
    {{ form_end(form) }}

{% endblock %}
